# base-node

Una imagen Docker base con **Node.js LTS instalado vía NVM**, ideal para proyectos personalizados o builds donde se necesita flexibilidad en la gestión de versiones.

## 📦 Características

- Basado en `ubuntu:22.04`
- Node.js LTS instalado con `nvm`
- Incluye `npm` y `npx`
- Node.js accesible globalmente (`node`, `npm`, `npx` en `/usr/bin/`)

## 🛠️ Uso

```bash
docker pull rusian/base-node
docker run --rm rusian/base-node
```

## Build Manual

```bash
docker build -t rusian/base-node .
docker run --rm rusian/base-node
```
